#careers-hero {
  margin-top: 12px;
  background-image: url('../../images/about/about-hero.jpg');
  background-image: image-set( 
    url('../../images/about/about-hero.jpg') 1x, 
    url('../../images/about/about-hero@2x.jpg') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 61px 0 55px 0;
}

#careers-hero .inner {
  overflow: hidden;
}

#careers-hero h1 {
  font-size: 38px;
  line-height: 1;
  margin-bottom: 5px;
}

#careers-hero h1 span {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
#careers-hero h1 span::before {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  left: -139px;
  top: 15px;
}
#careers-hero h1 span::after {
  content: '';
  position: absolute;
  background-color: var(--yellow);
  height: 2px;
  width: 117px;
  right:-140px;
  top: 15px;
}

#careers-hero p {
  font-size: 19px;
  line-height: 26px;
  max-width: 760px;
  margin: 0 auto 23px auto;
}

#careers-hero .button {
  height: 52px;
  line-height: 52px;
  width: fit-content;
  margin: 0 auto;
  padding: 0 20px;
  font-size: 17px;
  color: #000;
}

.video-container {
  margin-top: -48px;
}

@media screen and (max-width: 567px ) {
  #careers-hero {
    margin-top: 22px;
    padding: 28px 0 33px 0;
  }
  #careers-hero h1 {
    font-size: 40px;
    margin-bottom: 12px;
  }
  #careers-hero h1 span::before {
    left: -130px;
    top: 18px;
  }
  #careers-hero h1 span::after {
    right: -130px;
    top: 18px;
  }
  #careers-hero p {
    font-size: 14px;
    line-height: 19px;
  }
  .video-container {
    margin-top: 0;
  }
}